{
  "_id": "cordova-hot-code-push-local-dev-addon@0.4.2",
  "_rev": "11-dbd90cb1ffbd9e6621c00fa5cd529e49",
  "name": "cordova-hot-code-push-local-dev-addon",
  "description": "Cordova plugin that add's local development feature to the Hot Code Push plugin",
  "dist-tags": {
    "latest": "0.4.2"
  },
  "versions": [
    "0.1.0",
    "0.1.1",
    "0.1.2",
    "0.2.0",
    "0.2.1",
    "0.2.2",
    "0.3.0",
    "0.4.0",
    "0.4.1",
    "0.4.2"
  ],
  "maintainers": [
    "nikdem <praetoriax@gmail.com>"
  ],
  "time": {
    "modified": "2016-10-04T08:10:06.705Z",
    "created": "2015-11-10T10:52:21.694Z",
    "0.1.0": "2015-11-10T10:52:21.694Z",
    "0.1.1": "2015-11-14T07:52:16.265Z",
    "0.1.2": "2015-12-04T08:49:22.890Z",
    "0.2.0": "2016-04-22T15:18:59.621Z",
    "0.2.1": "2016-04-25T13:07:35.391Z",
    "0.2.2": "2016-04-27T14:29:34.102Z",
    "0.3.0": "2016-08-29T13:02:53.305Z",
    "0.4.0": "2016-09-21T12:09:59.771Z",
    "0.4.1": "2016-09-30T13:35:57.692Z",
    "0.4.2": "2016-10-04T08:10:06.705Z"
  },
  "homepage": "https://github.com/nordnet/cordova-hot-code-push-local-dev-addon#readme",
  "keywords": [
    "cordova",
    "code",
    "update",
    "hot code push",
    "local",
    "development",
    "ecosystem:cordova",
    "cordova-ios",
    "cordova-android"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/nordnet/cordova-hot-code-push-local-dev-addon.git"
  },
  "author": "Nikolay Demyankov for Nordnet Bank AB",
  "bugs": {
    "url": "https://github.com/nordnet/cordova-hot-code-push-local-dev-addon/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "users": {
    "aramkarapetian": true
  },
  "_attachments": {},
  "_etag": "W/\"27d811e49fa90350f31dcf9afa3907c5\"",
  "_lastModified": "Sat, 26 May 2018 20:54:25 GMT",
  "version": "0.4.2",
  "cordova": {
    "id": "cordova-hot-code-push-local-dev-addon",
    "platforms": [
      "ios",
      "android"
    ]
  },
  "engines": [
    {
      "name": "cordova-ios",
      "version": ">=3.8"
    },
    {
      "name": "cordova-android",
      "version": ">=4"
    },
    {
      "name": "cordova-plugman",
      "version": ">=4.2.0"
    }
  ],
  "dependencies": {
    "xml2js": "^0.4.17",
    "colors": "^1.1.2",
    "simple-plist": "^0.1.4"
  },
  "gitHead": "f353799ffcfae5d059922a345d0c729732625596",
  "scripts": {},
  "_shasum": "5705cc3bd5084d1aec60b781c3921f9534e2eb50",
  "_from": ".",
  "_npmVersion": "2.14.7",
  "_nodeVersion": "4.2.2",
  "_npmUser": "nikdem <praetoriax@gmail.com>",
  "dist": {
    "shasum": "5705cc3bd5084d1aec60b781c3921f9534e2eb50",
    "tarball": "https://registry.npmjs.org/cordova-hot-code-push-local-dev-addon/-/cordova-hot-code-push-local-dev-addon-0.4.2.tgz"
  },
  "_npmOperationalInternal": {
    "host": "packages-12-west.internal.npmjs.com",
    "tmp": "tmp/cordova-hot-code-push-local-dev-addon-0.4.2.tgz_1475568604593_0.27653407002799213"
  },
  "directories": {}
}
